db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Kristian Waagan <Kristian.Waa...@Sun.COM>
Subject Re: !!!...Using Eclipse to build Derby...!!!
Date Wed, 06 Jun 2007 20:29:10 GMT
Life Challenge skrev:
>
>
>      hello all,
>                Thanks 4 the reply.From where can I download the jdk1.3 
> and SUn Java Downloads page is saying that EOL(End of Life) of jdk1.3 
> has expired.??

Hello,

I believe you can download J2SE 1.3.1 from here: 
http://java.sun.com/javase/downloads/previous.jsp
This can be accessed from the front page under Downloads - J2SE - 
Previous releases.


hth,
-- 
Kristian

[ snip - problem descriptions and answers ]

Mime
View raw message